
.acgAlertModal
{
	background-color:rgba(255,255,255,1);
	border-top:1px solid rgb(60,60,60);
	padding:0;
	bottom:0;
}

.acgAlertHeader
{
	display:table;
	width:100%;
	padding:10px 20px;
	font-weight:bold;
	font-size:1.1rem;
}

.acgAlertContent
{
	jbackground-color:initial;
	padding:10px 20px;
}

.acgAlertButton
{
	min-width:100px;
	
	cursor:hand;
	cursor:pointer;
	
	text-decoration:none;
}

.acgAlertFooter
{
	padding:20px;
}

.closePopup
{
	cursor:hand;
	cursor:pointer;	
}

/*
For popup-specific styles, use a strategy like:
.acgAlertDetailsPopup .acgAlertContent
{
	line-height:1.5;
}

where "acgAlertDetailsPopup" is added to the "class" in the AcgAlert settings.

To customize specific buttons, use something like:

.acgAlertButton[data-acg-id='cancel']
{
	background-color:transparent;
	color:rgb(30,68,113);
	border:1px solid rgb(30,68,113);
}

.acgAlertButton[data-acg-id='cancel']:hover
{
	background-color:rgb(24,54,90);
	color:rgb(255,255,255);
}
*/

.acgAlertFooter
{
	text-align:right;
	padding-right:20px;
	padding-bottom:20px;
	margin:0;
	jbackground-color:rgb(235,235,235);
}

.acgAlertSlidePreTransition
{
	transform:translateY(100%);
	
	transition: transform .4s cubic-bezier(.25,.8,.25,1);
}
.acgAlertSlidePostTransition
{
	transform:translateY(0%);
	
	transition:transform 0s cubic-bezier(.25,.8,.25,1);
}
